html{
height:100%;
}

.footer:after{
content:'Aktualizováno: 19.02.2026';
}

p {
	margin: 0px;
	padding: 0px;
  color:black;
}

a{
color:black;
}

a:hover{
text-decoration:none;
}

body {
	background: black;
	border: 5px solid white;
	font: 100% Tahoma;
	width: 980px;
	padding: 0;
	margin: auto;
  display: flex;
  flex-direction: column;
  min-height: 100%;

}

.bg{
background-color:white;
display: flex;
flex-direction: column;
justify-content: space-between;
flex: 1;
}


img {
	vertical-align: middle;
}

.footer {
	font-size: 90%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	background-color: #666666;
	text-align: center;
	padding: 5px;
	border: 5px solid black;
	text-shadow: -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000, -1px 0px 0px #000, 1px 0px 0px #000, 0px 1px 0px #000, 0px -1px 0px #000;
  margin-top:5px;
}

.nav{
	list-style-type: none;
	margin-top: 5px;
  margin-bottom:5px;
	padding: 0;
	border: 4px solid black;
  border-bottom:5px solid black;  
	background-color: white;
	height: 31px;
}

.nav_dropdown  {
	position:relative;
  float: left;
}
 
.nav_classic {
	float: left;
	border: 1px solid black;
  width:160px;
  background-color:white;
}

.nav_dropdown > .nav_classic, .nav > .nav_classic{
    border-bottom:5px solid black;
}

.nav_classic p{
cursor: default;
}

.nav_dropdown a,  .nav_classic a,  .nav_classic p{
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	height: 30px;
  color: black;
	text-decoration: none;
}
.nav_dropdown:hover > .nav_classic p, .nav_dropdown_side:hover > .nav_classic p, .nav_dropdown:hover > .nav_classic a, .nav_dropdown_side:hover > .nav_classic a{
  color: white;
   background-color:#666666;
   text-shadow: -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000, -1px 0px 0px #000, 1px 0px 0px #000, 0px 1px 0px #000, 0px -1px 0px #000;
}

.nav_dropdown a:hover, .nav_classic a:hover{
	 color: white;
   background-color:#333333;
   text-shadow: -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000, -1px 0px 0px #000, 1px 0px 0px #000, 0px 1px 0px #000, 0px -1px 0px #000;  
}

.nav_dropdown_content{
visibility: hidden;
position:absolute;
z-index: 1;
top:34px;
left:-1px;
width:162px;  
}

.nav_dropdown_side .nav_dropdown_content{
left:161px;
top:-1px;
}

.nav_dropdown_side:nth-child(2) .nav_dropdown_content{
top:31px;
//(32 * (n - 1))  - 1
}



.nav_dropdown_side:nth-child(8) > .nav_dropdown_content{
top:223px;
}

.nav_dropdown:hover > .nav_dropdown_content, .nav_dropdown_side:hover > .nav_dropdown_content {
	visibility: visible;  
}

.nav_dropdown_content{
border:1px solid black;
}

.nav_dropdown:nth-child(5) .nav_dropdown_side .nav_dropdown_content{
left:-163px;
}


.head{
border-style:solid;
border-width:5px 5px 0px 5px;
border-color:black; 
background-color:#666666;
color: white;
text-decoration: none;
padding: 5px 5px 5px 10px;
display: block;
font-size:80%;
text-shadow: -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 1px 1px 0px #000, -1px 0px 0px #000, 1px 0px 0px #000, 0px 1px 0px #000, 0px -1px 0px #000;

}

.head a {
color:white;

}

.active{
color:yellow;

font-size:120%;

}

.head2{
border-style:solid;
border-width:5px 5px 0px 5px;
border-color:black;
font-size:100%;
color:black;
background-color:white;
font-weight:bold;
padding: 3px 2px 2px 10px;
}


.main {
	padding: 5px;
	background-color: white;
  border:5px solid black; 
  font-size:90%;
  display: flex;
  flex-direction: column;
  flex: 1;
}



.main:nth-child(5){
border-top:none;
}


.line, .line_2, .line_3{
display:flex;
flex-direction:row;

}

.line{
justify-content:space-between;
}

.line_2{
justify-content:initial;
}

.line_3{
justify-content:space-around;
width:100%;
}

table.sortable th {
	cursor: pointer;
}

.litter{
display:flex;
flex-direction:column;
padding:5px 0px;
margin-bottom:5px;
border-bottom:1px solid black;
}

.litter_header{
text-align:center;
font-size:130%;
padding-bottom:5px;
margin-bottom:5px;
border-bottom:1px solid black;
}

.litter_header p:first-child{
font-weight:bold;
//font-size:110%;
//margin-bottom:5px;
}

.litter_parent{
display:flex;
flex-direction:column;
width:50%;
text-align:center;
font-size:110%;
align-items:center;
}

.litter_parent a:first-child{
font-weight:bold;
font-size:110%;
margin-bottom:5px;
}

.litter_parent p:nth-child(3){
margin-bottom:10px;
}

.litter_parent img{
border:1px solid black;
max-width:95%;
margin:5px 0px;
}
